AOZ Studio Beta - Bug #516

In Beta RC3, Palette fails if parameters are omitted.
09/27/2020 09:25 AM - Brian Flanagan

Status: Closed Start date: 09/27/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Beta RC4

Affected version: Beta RC3

Description

Palette $0,$FFFFFF,$FF0000,$00FF00 ' This works fine
Palette ,,,,$0000FF,$FFFF00,$00FFFF,$FFOOFF ' This fails.

Both worked fine in Beta RC2.

History

#1 - 09/27/2020 03:43 PM - Francois Lionet

- Status changed from New to Resolved

Fixed

#2 - 10/06/2020 08:18 PM - Francois Lionet

- Target version set to Beta RC4

#3 - 10/09/2020 12:05 PM - Brian Flanagan

- Status changed from Resolved to Closed

Works with 10/9 updates.
